linkedin

Onderwerpen

⌘K
  1. /
  2. /
  3. Onderwerpen
  4. /
  5. Hulpbronnen van derden
  6. /

Incompatibele plugins

Terwijl FooEvents werkt perfect met de meerderheid van de derde partij WordPress en WooCommerce plugins, zijn er bepaalde plugins die we ons bewust zijn van die helaas conflicteren met FooEvents of invloed hebben op de goede werking van uw website.

Als je site een van de plugins op deze lijst gebruikt, raden we je aan een alternatieve oplossing te zoeken als dat mogelijk is.

Plugin-naam Geteste versie Datum laatste test Symptomen/problemen
Afrekenmanager voor WooCommerce 5.3.5 12 maart 2021 Veroorzaakt onvoorspelbaar gedrag in WooCommerce. Breekt vervolgkeuzelijsten op de front-end (bijv. vervolgkeuzelijsten voor boekingsselectie).
Meerdere verzendadressen voor WooCommerce (Adresboek) Pro 19 april 2022 De geselecteerde informatie over de boekingssleuf wordt niet weergegeven in het winkelwagentje en wordt ook niet meegenomen naar de afrekenpagina.
Nieuwsbrief, SMTP, E-mailmarketing en inschrijfformulieren van Sendinblue 3.1.6 19 maart 2021 Zorgt ervoor dat FooEvents PDF tickets niet correct worden verzonden en toegevoegd aan e-mails.
TranslatePress - Meertalig 2.3.7 2 september 2022 Zorgt ervoor dat FooEvents geen tickets correct genereert.
WooCommerce Blokken 5.5.0 12 juli 2021 De aanwezigheidsvelden worden niet weergegeven als je de standaard WooCommerce checkout shortcode ([woocommerce_checkout]) vervangt door het WooCommerce Checkout Block van de plugin. Bestellingen geplaatst met behulp van de aangepaste Checkout Block ook niet in staat om FooEvents tickets te genereren.
WooCommerce Eén pagina afrekenen 1.7.11 19 mei 2021 Zorgt ervoor dat FooEvents aangepaste deelnemersvelden niet correct worden vastgelegd of weergegeven voor "Variabele producten".

 

Tags , , , , ,